{
  "accUserMode" : 2,
  "getCapPSLanguageRes" : {
    "defaultContent" : "报销单2",
    "lanResTag" : "DE.LNAME.BXD2",
    "lanResType" : "DE.LNAME",
    "name" : "实体逻辑名称（DE.LNAME.*）[BXD2]",
    "refFlag" : true
  },
  "caption" : "报销单2",
  "codeName" : "BXD2TabExpView",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDEVIEWS/BXD2TabExpView.json",
  "name" : "BXD2TabExpView",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/BXD2.json"
  },
  "getPSAppModule" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPMODULES/Ungroup.json"
  },
  "getPSAppViewEngines" : [ {
    "engineCat" : "VIEW",
    "engineType" : "TabExpView",
    "name" : "engine"
  } ],
  "getPSControls" : [ {
    "codeName" : "TabExpViewtabexppanel",
    "controlType" : "TABEXPPANEL",
    "hookEventNames" : [ "XXX" ],
    "name" : "tabexppanel",
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/BXD2.json"
    },
    "getPSControlLogics" : [ {
      "eventNames" : "xxx",
      "logicTag" : "tabexppanel",
      "logicType" : "SCRIPT",
      "name" : "logic"
    } ],
    "getPSControlParam" : { },
    "tabLayout" : "TOP",
    "uniqueTag" : "BXD2TabExpView__tabexppanel",
    "modelid" : "504e7ad929c98764f4356c3fed6cef62_tabexppanel",
    "modeltype" : "PSTABEXPPANEL"
  }, {
    "getCapPSLanguageRes" : {
      "defaultContent" : "报销单2",
      "lanResTag" : "DE.LNAME.BXD2",
      "lanResType" : "DE.LNAME",
      "name" : "实体逻辑名称（DE.LNAME.*）[BXD2]",
      "refFlag" : true
    },
    "caption" : "报销单2",
    "codeName" : "TabExpViewcaptionbar",
    "controlType" : "CAPTIONBAR",
    "name" : "captionbar",
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/BXD2.json"
    },
    "getPSControlParam" : { }
  } ],
  "getPSDEViewCodeName" : "TabExpView",
  "getPSDEViewId" : "4477106C-5EE4-4EE7-9FDA-8787934A11F0",
  "getPSViewLayoutPanel" : {
    "codeName" : "Layoutpanel",
    "controlStyle" : "APPDETABEXPVIEW",
    "controlType" : "VIEWLAYOUTPANEL",
    "name" : "layoutpanel",
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/BXD2.json"
    },
    "getPSControlParam" : { },
    "layoutBodyOnly" : true,
    "layoutPanel" : true,
    "useDefaultLayout" : true
  },
  "refFlag" : false,
  "tabLayout" : "TOP",
  "title" : "TabExpView",
  "getTitlePSLanguageRes" : {
    "defaultContent" : "TabExpView",
    "lanResTag" : "PAGE.TITLE.BXD2.TABEXPVIEW",
    "lanResType" : "PAGE",
    "name" : "界面文本（PAGE.*）[TITLE.BXD2.TABEXPVIEW]",
    "refFlag" : true
  },
  "viewStyle" : "DEFAULT",
  "viewType" : "DETABEXPVIEW",
  "enableDP" : true,
  "enableQuickSearch" : false,
  "enableSearch" : false,
  "expandSearchForm" : false,
  "loadDefault" : true,
  "showDataInfoBar" : true,
  "modelid" : "504e7ad929c98764f4356c3fed6cef62",
  "modeltype" : "PSAPPDEVIEW"
}